I am building a plone3 site using buildout, but I've noticed that the
scripts in <path>/parts/zope2/utilities and <path>/parts/zope2/ZODBTools
have a different interpreter.  So much so that the scripts in ZODBTools
don't work on my system because they are trying to use a python that doesn't
exist.

Alex
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to